Opened 16 years ago

Closed 16 years ago

Last modified 16 years ago

#97 closed task (wontfix)

cannot post to cross-lfs lists (dev, support) any more

Reported by: ken Owned by: clfs-commits@…
Priority: minor Milestone:
Component: BOOK Version: unstable
Keywords: Cc:

Description

This is a plea for help - I successfully replied to a posting on 2006-10-13 at 17:29 UTC. On 2006-10-14 01:42 UTC and 2006-10-19 21:12 UTC I replied to other postings but these never made it to the lists.

So, I'm assuming something in the clfs setup has changed, and it's exposing an error in my mail setup (from localhost.localdomain, sending through ispmail.ntl.com, last source ip was 81.102.241.11), any pointers will be appreciated.

Whatever this is, it's gradually spreading (debian-ppc, lkml, icewm, now clfs), but I don't have any way of tracking down what is happening on those lists. Needless to say, any error messages don't make it back to me from NTL.

Thanks.

Change History (2)

comment:1 Changed 16 years ago by Jeremy Utley

Resolution: wontfix
Status: newclosed

Ken - Your email "Envelope-From" is screwed up.

20 07:08:12 ducati postfix/smtpd[28410]: NOQUEUE: reject: RCPT from queue04-winn.ispmail.ntl.com[81.103.221.58]: 450 <ken@…>: Sender address rejected: Domain not found; from=<ken@…> to=<clfs-dev@…> proto=ESMTP helo=<queue04-winn.ispmail.ntl.com>

During the SMTP dialog, it's saying your mail is from "ken@…", which is, of course, invalid. My server (and presumably those others as well), do sender verification of the evelope-from address, and will reject it if it's not a valid address (spam prevention).

comment:2 Changed 16 years ago by ken

Thanks, jeremy. Posting from my ntlworld address is now working fine.

Note: See TracTickets for help on using tickets.